RubyGems Navigation menu

aws-sdk-guardduty 1.4.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.93.0 - June 05, 2024 (115.5 KB)
  2. 1.92.0 - May 13, 2024 (115.5 KB)
  3. 1.91.0 - April 25, 2024 (115.5 KB)
  4. 1.90.0 - April 18, 2024 (115.0 KB)
  5. 1.89.0 - March 28, 2024 (115.0 KB)
  6. 1.4.0 - May 04, 2018 (30.0 KB)
显示所有版本 (共 95 个)

Runtime 依赖 (2):

aws-sigv4 ~> 1.0

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 70,660,335

这个版本 1,766,317

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: